﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Generations.Core", "Generations.Core\Generations.Core.csproj", "{8937EADC-1E9E-45EC-B96B-59732A6B6CA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Generations.MVC", "Generations.MVC\Generations.MVC.csproj", "{594E5185-9172-43CD-8F30-7AF6E69D313C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Generations.Tests", "Generations.Tests\Generations.Tests.csproj", "{D8C144D0-8251-45F3-BD40-4405DF92C562}"
EndProject
Project("{CC5FD16D-436D-48AD-A40C-5A424C6E3E79}") = "EveryEthne.Generations.Azure", "EveryEthne.Generations.Azure\EveryEthne.Generations.Azure.ccproj", "{896484F5-E147-4069-83FE-EF4CFABECD33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8937EADC-1E9E-45EC-B96B-59732A6B6CA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8937EADC-1E9E-45EC-B96B-59732A6B6CA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8937EADC-1E9E-45EC-B96B-59732A6B6CA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8937EADC-1E9E-45EC-B96B-59732A6B6CA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{594E5185-9172-43CD-8F30-7AF6E69D313C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{594E5185-9172-43CD-8F30-7AF6E69D313C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{594E5185-9172-43CD-8F30-7AF6E69D313C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{594E5185-9172-43CD-8F30-7AF6E69D313C}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8C144D0-8251-45F3-BD40-4405DF92C562}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8C144D0-8251-45F3-BD40-4405DF92C562}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8C144D0-8251-45F3-BD40-4405DF92C562}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8C144D0-8251-45F3-BD40-4405DF92C562}.Release|Any CPU.Build.0 = Release|Any CPU
		{896484F5-E147-4069-83FE-EF4CFABECD33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{896484F5-E147-4069-83FE-EF4CFABECD33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{896484F5-E147-4069-83FE-EF4CFABECD33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{896484F5-E147-4069-83FE-EF4CFABECD33}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
